.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.366069,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.366069,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.366069,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.376953,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.376953,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.376953,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.381047,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.381047,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.381047,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.381967,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.381967,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.381967,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.287428px;}
.lsb{letter-spacing:-0.112515px;}
.ls16{letter-spacing:-0.013088px;}
.ls10{letter-spacing:-0.001509px;}
.ls0{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.010590px;}
.ls17{letter-spacing:0.019618px;}
.ls14{letter-spacing:0.284145px;}
.ls8{letter-spacing:0.387103px;}
.lse{letter-spacing:0.480371px;}
.ls11{letter-spacing:0.540070px;}
.ls1{letter-spacing:0.571838px;}
.ls15{letter-spacing:0.578907px;}
.ls13{letter-spacing:0.651260px;}
.lsc{letter-spacing:0.705267px;}
.lsa{letter-spacing:0.743919px;}
.lsd{letter-spacing:0.750353px;}
.ls12{letter-spacing:0.805630px;}
.ls6{letter-spacing:0.816802px;}
.ls7{letter-spacing:0.819635px;}
.lsf{letter-spacing:0.832131px;}
.ls2{letter-spacing:0.857758px;}
.ls4{letter-spacing:0.868347px;}
.ls5{letter-spacing:0.877957px;}
.ls18{letter-spacing:0.908029px;}
.ls19{letter-spacing:1.000290px;}
.ls1b{letter-spacing:1.163062px;}
.ls1a{letter-spacing:1.196301px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws10{word-spacing:-2.137961px;}
.ws11{word-spacing:-2.104723px;}
.wsf{word-spacing:-1.941950px;}
.ws5{word-spacing:-1.767484px;}
.ws4{word-spacing:-1.757874px;}
.wsb{word-spacing:-1.721657px;}
.ws7{word-spacing:-1.709161px;}
.ws6{word-spacing:-1.706329px;}
.wsd{word-spacing:-1.695157px;}
.ws9{word-spacing:-1.633446px;}
.wse{word-spacing:-1.468433px;}
.wsc{word-spacing:-1.429596px;}
.wsa{word-spacing:-1.369897px;}
.ws8{word-spacing:-1.276629px;}
.ws3{word-spacing:-0.692004px;}
.ws2{word-spacing:-0.602098px;}
.ws1{word-spacing:-0.285919px;}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(102,102,102);}
.fc4{color:rgb(51,51,51);}
.fc2{color:rgb(139,139,139);}
.fc3{color:rgb(153,153,153);}
.fs2{font-size:31.768800px;}
.fs7{font-size:33.630720px;}
.fs4{font-size:36.000000px;}
.fs0{font-size:42.358400px;}
.fs5{font-size:44.840960px;}
.fs3{font-size:47.653200px;}
.fs6{font-size:58.853760px;}
.fs1{font-size:74.127200px;}
.ya{bottom:2.067741px;}
.y31{bottom:2.188928px;}
.y7{bottom:3.101611px;}
.y24{bottom:3.703137px;}
.y2{bottom:4.135481px;}
.y2b{bottom:4.377855px;}
.y5{bottom:5.169351px;}
.y2d{bottom:5.472319px;}
.yf{bottom:7.237092px;}
.y9{bottom:14.474184px;}
.y30{bottom:16.416957px;}
.y2f{bottom:30.644986px;}
.y28{bottom:71.543791px;}
.y27{bottom:85.602614px;}
.y26{bottom:99.661438px;}
.y25{bottom:113.720261px;}
.yd{bottom:243.993382px;}
.y0{bottom:367.872549px;}
.y23{bottom:368.268793px;}
.y21{bottom:387.479984px;}
.y1c{bottom:439.173497px;}
.y1b{bottom:474.325086px;}
.y29{bottom:509.241830px;}
.y1a{bottom:510.510545px;}
.y32{bottom:517.422285px;}
.y19{bottom:530.154080px;}
.y18{bottom:565.305669px;}
.yc{bottom:625.270144px;}
.y17{bottom:649.049160px;}
.y22{bottom:654.439875px;}
.y16{bottom:672.828176px;}
.y15{bottom:696.607192px;}
.y14{bottom:720.386208px;}
.y13{bottom:744.165224px;}
.y12{bottom:768.978111px;}
.y11{bottom:792.757127px;}
.y20{bottom:803.095829px;}
.y10{bottom:816.536143px;}
.y1f{bottom:822.739364px;}
.ye{bottom:841.349029px;}
.y1e{bottom:851.687731px;}
.yb{bottom:902.347374px;}
.y8{bottom:921.990909px;}
.y6{bottom:957.142498px;}
.y1d{bottom:965.413460px;}
.y4{bottom:973.684422px;}
.y3{bottom:1037.784378px;}
.y2e{bottom:1051.520615px;}
.y1{bottom:1057.427913px;}
.y2c{bottom:1101.865949px;}
.y2a{bottom:1127.038616px;}
.h7{height:16.541924px;}
.h10{height:18.609665px;}
.h14{height:19.211191px;}
.h4{height:19.643535px;}
.he{height:20.677405px;}
.hc{height:23.779016px;}
.h9{height:24.812886px;}
.h19{height:25.172667px;}
.h5{height:28.948367px;}
.h1d{height:29.550522px;}
.hd{height:30.275666px;}
.ha{height:31.101655px;}
.h1c{height:32.050076px;}
.h15{height:35.244000px;}
.h11{height:37.219329px;}
.h3{height:39.139162px;}
.h18{height:41.433047px;}
.h8{height:41.468874px;}
.h1b{height:42.684088px;}
.hf{height:46.652483px;}
.h17{height:47.658918px;}
.h1a{height:57.617831px;}
.h6{height:72.570529px;}
.h12{height:113.725729px;}
.h2{height:116.827340px;}
.hb{height:259.501436px;}
.h1e{height:534.098330px;}
.h16{height:666.232026px;}
.h13{height:669.947929px;}
.h1{height:806.820261px;}
.h0{height:1237.176471px;}
.w5{width:1.033870px;}
.w3{width:2.067741px;}
.wc{width:4.135481px;}
.wd{width:10.338703px;}
.w10{width:62.384436px;}
.wf{width:100.690669px;}
.wa{width:154.046669px;}
.we{width:168.547424px;}
.w9{width:172.656334px;}
.w8{width:216.078885px;}
.wb{width:273.975619px;}
.w6{width:341.177186px;}
.w7{width:525.206093px;}
.w4{width:843.638133px;}
.w2{width:859.146187px;}
.w11{width:859.154076px;}
.w1{width:859.931373px;}
.w0{width:956.000000px;}
.x6{left:0.000000px;}
.x2{left:1.033870px;}
.xe{left:2.067741px;}
.xc{left:5.169351px;}
.xa{left:10.338703px;}
.x1a{left:12.039102px;}
.xf{left:33.083848px;}
.xb{left:41.354810px;}
.x0{left:46.081699px;}
.x3{left:48.930470px;}
.x1c{left:62.384436px;}
.x19{left:63.478900px;}
.xd{left:65.472394px;}
.x7{left:107.522507px;}
.x8{left:116.827340px;}
.x18{left:168.547424px;}
.x9{left:196.435350px;}
.x1{left:266.738527px;}
.x11{left:273.975619px;}
.x14{left:395.177908px;}
.x15{left:406.895938px;}
.x16{left:427.196879px;}
.x13{left:433.860761px;}
.x4{left:475.580320px;}
.x10{left:620.660725px;}
.x17{left:719.957992px;}
.x1d{left:731.101812px;}
.x1b{left:826.120980px;}
.x5{left:893.602474px;}
.x12{left:894.636344px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.245336pt;}
.lsb{letter-spacing:-0.096037pt;}
.ls16{letter-spacing:-0.011171pt;}
.ls10{letter-spacing:-0.001288pt;}
.ls0{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.009039pt;}
.ls17{letter-spacing:0.016745pt;}
.ls14{letter-spacing:0.242534pt;}
.ls8{letter-spacing:0.330414pt;}
.lse{letter-spacing:0.410024pt;}
.ls11{letter-spacing:0.460980pt;}
.ls1{letter-spacing:0.488096pt;}
.ls15{letter-spacing:0.494130pt;}
.ls13{letter-spacing:0.555888pt;}
.lsc{letter-spacing:0.601986pt;}
.lsa{letter-spacing:0.634977pt;}
.lsd{letter-spacing:0.640468pt;}
.ls12{letter-spacing:0.687651pt;}
.ls6{letter-spacing:0.697187pt;}
.ls7{letter-spacing:0.699605pt;}
.lsf{letter-spacing:0.710271pt;}
.ls2{letter-spacing:0.732145pt;}
.ls4{letter-spacing:0.741183pt;}
.ls5{letter-spacing:0.749386pt;}
.ls18{letter-spacing:0.775054pt;}
.ls19{letter-spacing:0.853804pt;}
.ls1b{letter-spacing:0.992739pt;}
.ls1a{letter-spacing:1.021110pt;}
.ws10{word-spacing:-1.824870pt;}
.ws11{word-spacing:-1.796500pt;}
.wsf{word-spacing:-1.657564pt;}
.ws5{word-spacing:-1.508647pt;}
.ws4{word-spacing:-1.500444pt;}
.wsb{word-spacing:-1.469532pt;}
.ws7{word-spacing:-1.458866pt;}
.ws6{word-spacing:-1.456448pt;}
.wsd{word-spacing:-1.446912pt;}
.ws9{word-spacing:-1.394238pt;}
.wse{word-spacing:-1.253391pt;}
.wsc{word-spacing:-1.220241pt;}
.wsa{word-spacing:-1.169285pt;}
.ws8{word-spacing:-1.089675pt;}
.ws3{word-spacing:-0.590664pt;}
.ws2{word-spacing:-0.513925pt;}
.ws1{word-spacing:-0.244048pt;}
.ws0{word-spacing:0.000000pt;}
.fs2{font-size:27.116465pt;}
.fs7{font-size:28.705719pt;}
.fs4{font-size:30.728033pt;}
.fs0{font-size:36.155287pt;}
.fs5{font-size:38.274292pt;}
.fs3{font-size:40.674698pt;}
.fs6{font-size:50.235009pt;}
.fs1{font-size:63.271752pt;}
.ya{bottom:1.764933pt;}
.y31{bottom:1.868373pt;}
.y7{bottom:2.647400pt;}
.y24{bottom:3.160837pt;}
.y2{bottom:3.529867pt;}
.y2b{bottom:3.736747pt;}
.y5{bottom:4.412333pt;}
.y2d{bottom:4.670933pt;}
.yf{bottom:6.177267pt;}
.y9{bottom:12.354533pt;}
.y30{bottom:14.012800pt;}
.y2f{bottom:26.157227pt;}
.y28{bottom:61.066667pt;}
.y27{bottom:73.066667pt;}
.y26{bottom:85.066667pt;}
.y25{bottom:97.066667pt;}
.yd{bottom:208.262133pt;}
.y0{bottom:314.000000pt;}
.y23{bottom:314.338217pt;}
.y21{bottom:330.736053pt;}
.y1c{bottom:374.859387pt;}
.y1b{bottom:404.863253pt;}
.y29{bottom:434.666667pt;}
.y1a{bottom:435.749587pt;}
.y32{bottom:441.649147pt;}
.y19{bottom:452.516453pt;}
.y18{bottom:482.520320pt;}
.yc{bottom:533.703387pt;}
.y17{bottom:554.000120pt;}
.y22{bottom:558.601400pt;}
.y16{bottom:574.296853pt;}
.y15{bottom:594.593587pt;}
.y14{bottom:614.890320pt;}
.y13{bottom:635.187053pt;}
.y12{bottom:656.366253pt;}
.y11{bottom:676.662987pt;}
.y20{bottom:685.487653pt;}
.y10{bottom:696.959720pt;}
.y1f{bottom:702.254520pt;}
.ye{bottom:718.138920pt;}
.y1e{bottom:726.963587pt;}
.yb{bottom:770.204453pt;}
.y8{bottom:786.971320pt;}
.y6{bottom:816.975187pt;}
.y1d{bottom:824.034920pt;}
.y4{bottom:831.094653pt;}
.y3{bottom:885.807587pt;}
.y2e{bottom:897.532240pt;}
.y1{bottom:902.574453pt;}
.y2c{bottom:940.504827pt;}
.y2a{bottom:961.991120pt;}
.h7{height:14.119467pt;}
.h10{height:15.884400pt;}
.h14{height:16.397837pt;}
.h4{height:16.766867pt;}
.he{height:17.649333pt;}
.hc{height:20.296733pt;}
.h9{height:21.179200pt;}
.h19{height:21.486293pt;}
.h5{height:24.709067pt;}
.h1d{height:25.223040pt;}
.hd{height:25.841991pt;}
.ha{height:26.547020pt;}
.h1c{height:27.356550pt;}
.h15{height:30.082745pt;}
.h11{height:31.768800pt;}
.h3{height:33.407485pt;}
.h18{height:35.365446pt;}
.h8{height:35.396026pt;}
.h1b{height:36.433280pt;}
.hf{height:39.820529pt;}
.h17{height:40.679579pt;}
.h1a{height:49.180073pt;}
.h6{height:61.943046pt;}
.h12{height:97.071333pt;}
.h2{height:99.718733pt;}
.hb{height:221.499133pt;}
.h1e{height:455.883093pt;}
.h16{height:568.666667pt;}
.h13{height:571.838400pt;}
.h1{height:688.666667pt;}
.h0{height:1056.000000pt;}
.w5{width:0.882467pt;}
.w3{width:1.764933pt;}
.wc{width:3.529867pt;}
.wd{width:8.824667pt;}
.w10{width:53.248640pt;}
.wf{width:85.945173pt;}
.wa{width:131.487533pt;}
.we{width:143.864747pt;}
.w9{width:147.371933pt;}
.w8{width:184.435533pt;}
.wb{width:233.853667pt;}
.w6{width:291.214000pt;}
.w7{width:448.293067pt;}
.w4{width:720.092800pt;}
.w2{width:733.329800pt;}
.w11{width:733.336533pt;}
.w1{width:734.000000pt;}
.w0{width:816.000000pt;}
.x6{left:0.000000pt;}
.x2{left:0.882467pt;}
.xe{left:1.764933pt;}
.xc{left:4.412333pt;}
.xa{left:8.824667pt;}
.x1a{left:10.276053pt;}
.xf{left:28.238933pt;}
.xb{left:35.298667pt;}
.x0{left:39.333333pt;}
.x3{left:41.764920pt;}
.x1c{left:53.248640pt;}
.x19{left:54.182827pt;}
.xd{left:55.884387pt;}
.x7{left:91.776533pt;}
.x8{left:99.718733pt;}
.x18{left:143.864747pt;}
.x9{left:167.668667pt;}
.x1{left:227.676400pt;}
.x11{left:233.853667pt;}
.x14{left:337.306667pt;}
.x15{left:347.308667pt;}
.x16{left:364.636667pt;}
.x13{left:370.324667pt;}
.x4{left:405.934667pt;}
.x10{left:529.768987pt;}
.x17{left:614.524813pt;}
.x1d{left:624.036693pt;}
.x1b{left:705.140920pt;}
.x5{left:762.740187pt;}
.x12{left:763.622653pt;}
}
